{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#FFF",
				"usingComponents": {
					"nav-footer": "/components/nav/nav"
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/shopcity/shopcity",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"usingComponents": {
					"nav-footer": "/components/nav/nav"
				}
			}
		}
	],
	"subPackages": [
		{
			"root": "kitchen",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "厨房介绍",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "pay/index",
					"style": {
						"navigationBarTitleText": "立即支付"
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "packages/publicServer",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "便民服务",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				}
			]
		},
		{
			"root": "packages/workOrderDashboard",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "detail/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "guide/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "myCommunity/index",
					"style": {
						"navigationBarTitleText": "选择小区",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "reservation",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "活动列表",
						"usingComponents": {
							"dropdown": "/components/dropdown/dropdown"
						}
					}
				},
				{
					"path": "receive/index",
					"style": {
						"navigationBarTitleText": "我的预约"
					}
				},
				{
					"path": "pickPoint/index",
					"style": {
						"navigationBarTitleText": "自提点"
					}
				},
				{
					"path": "ticketCode/index",
					"style": {
						"navigationBarTitleText": "券码"
					}
				}
			]
		},
		{
			"root": "packages/community",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						},
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "myCommunity/index",
					"style": {
						"navigationBarTitleText": "我的房产",
						"navigationBarBackgroundColor": "#FFF"
					}
				},
				{
					"path": "choseCommunity/index",
					"style": {
						"navigationBarTitleText": "选择小区",
						"navigationBarBackgroundColor": "#FFF",
						"usingComponents": {
							"areaPopup": "/components/areaPopup/areaPopup"
						}
					}
				},
				{
					"path": "addCommunity/index",
					"style": {
						"navigationBarTitleText": "添加房产",
						"navigationBarBackgroundColor": "#FFF"
					}
				},
				{
					"path": "communityDetail/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "noticeDesc/index",
					"style": {
						"navigationBarTitleText": "公告详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "applyOwer/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "mycar/index",
					"style": {
						"navigationBarTitleText": "我的车辆"
					}
				},
				{
					"path": "oneRepair/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "repairList/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#F9F9F9",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "repairDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "chooseMsg/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "chooseMsgInfo/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "serverList/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "providentFund/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "ownerList/index",
					"style": {}
				},
				{
					"path": "propertyPayment/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "湖畔社区",
						"navigationBarBackgroundColor": "#fff",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				}
			]
		},
		{
			"root": "shopWrite",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "订单核销"
					}
				},
				{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "核销列表"
					}
				}
			]
		},
		{
			"root": "packages/user",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "个人设置",
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "replenishInfo/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "uploadAvatar/index",
					"style": {
						"navigationBarTitleText": "上传头像",
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "resetPwd/index",
					"style": {
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "points/index",
					"style": {
						"navigationBarTitleText": "积分",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "pointsSign/index",
					"style": {
						"navigationStyle": "custom",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "pointsRule/index",
					"style": {
						"navigationBarTitleText": "积分规则",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "marketing/index",
					"style": {
						"navigationBarTitleText": "营销推广",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "share/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "customerService/index",
					"style": {}
				}
			]
		},
		{
			"root": "packages/communityService",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "社区服务",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "shopDetail/index",
					"style": {}
				},
				{
					"path": "serviceMore/index",
					"style": {}
				},
				{
					"path": "reservation/index",
					"style": {}
				},
				{
					"path": "reservationApply/index",
					"style": {
						"usingComponents": {
							"areaPopup": "/components/areaPopup/areaPopup"
						}
					}
				}
			]
		},
		{
			"root": "packages/aroundShop",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "周边商家"
					}
				}
			]
		},
		{
			"root": "packages/shopEnter",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "商家入驻",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "sucess/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#f6f7fb"
					}
				}
			]
		},
		{
			"root": "packages/localLife",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "湖畔好店",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "classify/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "shopList/index",
					"style": {
						"navigationBarTitleText": "本地生活",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "comment/index",
					"style": {
						"navigationBarTitleText": "湖畔好店",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "detail/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "detail_msg/index",
					"style": {
						"navigationBarTitleText": "商家详情",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "UserComment/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "pay/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "payInfo/index",
					"style": {
						"navigationBarTitleText": "快捷支付记录",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "paySucess/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#f6f7fb"
					}
				},
				{
					"path": "houseProvident/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "Points/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "packages/storeManagement",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "店铺管理"
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单列表"
					}
				},
				{
					"path": "orderDetail/index",
					"style": {
						"navigationBarTitleText": "退款操作",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "orderVerification/index",
					"style": {
						"navigationBarTitleText": "订单核销",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				}
			]
		},
		{
			"root": "packages/shop",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "search/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "商品搜索"
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "shopCar/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "submitOrder/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "提交订单"
					}
				},
				{
					"path": "address/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "addAddress/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "添加收货地址"
					}
				},
				{
					"path": "creditsExchange/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "积分商城"
					}
				},
				{
					"path": "groupPurchase/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "团购"
					}
				},
				{
					"path": "groupPurchaseDetail/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "groupPurchaseSubmit/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "提交团单"
					}
				},
				{
					"path": "ztLocation/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "自提点"
					}
				}
			]
		},
		{
			"root": "packages/homeServer",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "榴园到家 服务至上",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "search/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "searchInfo/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "serverInfo/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "服务详情"
					}
				},
				{
					"path": "chooseMaster/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "masterInfo/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "masterReview/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "serverList/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vendor/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTitleText": "服务商"
					}
				},
				{
					"path": "vendorSearch/index",
					"style": {
						"navigationBarBackgroundColor": "#fff",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "noticeManage/index",
					"style": {
						"navigationBarTitleText": "公告管理",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "noticeDetails/index",
					"style": {
						"navigationBarTitleText": "公告详情",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "classify/index",
					"style": {
						"navigationBarTitleText": "全部服务",
						"navigationBarBackgroundColor": "#fff"
					}
				}
			]
		},
		{
			"root": "packages/myOrders",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "我的订单"
					}
				},
				{
					"path": "groupOrders/index",
					"style": {
						"navigationBarTitleText": "团购订单"
					}
				},
				{
					"path": "freightBill/index",
					"style": {
						"navigationBarTitleText": "运费单"
					}
				},
				{
					"path": "billInfo/index",
					"style": {
						"navigationBarTitleText": "运费单"
					}
				},
				{
					"path": "orderDetails/index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationBarBackgroundColor": "#ff5601"
					}
				},
				{
					"path": "logistics/index",
					"style": {
						"navigationBarTitleText": "物流跟踪"
					}
				},
				{
					"path": "orderEvaluate/index",
					"style": {
						"navigationBarTitleText": "评价"
					}
				},
				{
					"path": "submitOrder/index",
					"style": {
						"navigationBarTitleText": "提交订单"
					}
				},
				{
					"path": "selfPickUpSite/index",
					"style": {
						"navigationBarTitleText": "选择自提点"
					}
				},
				{
					"path": "evaluate/index",
					"style": {
						"navigationBarTitleText": "评价"
					}
				},
				{
					"path": "pending/index",
					"style": {
						"navigationBarTitleText": "商家处理"
					}
				},
				{
					"path": "sendBack/index",
					"style": {
						"navigationBarTitleText": "自行寄回"
					}
				},
				{
					"path": "returnLogistics/index",
					"style": {
						"navigationBarTitleText": "填写退货物流"
					}
				},
				{
					"path": "refundOver/index",
					"style": {
						"navigationBarTitleText": "退款结束"
					}
				},
				{
					"path": "apply/index",
					"style": {
						"navigationBarTitleText": "申请退货退款"
					}
				},
				{
					"path": "changeInfo/index",
					"style": {
						"navigationBarTitleText": "换货详情"
					}
				}
			]
		},
		{
			"root": "packages/payTheFees",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "packages/park",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "我的车辆",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "addCar/index",
					"style": {
						"navigationBarTitleText": "添加车辆",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "monthlyPayment/index",
					"style": {
						"navigationBarTitleText": "停车场包月",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "parkOrderDetail/index",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "monthlyPaymentOrder/index",
					"style": {
						"navigationBarTitleText": "包月订单",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "parkOrder/index",
					"style": {
						"navigationBarTitleText": "停车订单",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "orderDetail/index",
					"style": {
						"navigationBarTitleText": "停车订单",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "temporaryOrder/index",
					"style": {
						"navigationBarTitleText": "临时订单",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}
			]
		},
		{
			"root": "packages/smartDevice",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "智能设备",
						"navigationBarBackgroundColor": "#ffffff",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}